Status Monitor

L'utilitaire Status Monitor est un outil logiciel configurable qui vous permet de contrôler l'état d'un ou de plusieurs appareils pour être informé immédiatement en cas d'erreurs telles que papier vide, papier coincé ou encre vide.

En effectuant un clic droit sur l'icône Status Monitor dans la barre des tâches, vous avez accès aux menus et sous-menus suivants :

Appareil à contrôler
Appareil à afficher
Emplacement
 | Bureau électronique
 | Barre des tâches
 | Barre des tâches (en cas d'erreur)
Remonte après erreur
Options
 | Détails
 | Afficher journal
Dépannage
Paramètres de mise à jour du logiciel
Rechercher les mises à jour du logiciel

Vous trouverez également un lien vers le site Web des fournitures authentiques Brother. Cliquez sur le bouton « Site Web des fournitures authentiques » pour plus d'informations sur les fournitures authentiques Brother.

Copyright(C) 2006-2012 Brother Industries, Ltd. Tous droits réservés.


Appareil à contrôler

Quand vous choisissez cette option, une liste des appareils installés actuellement s'affichera. Sélectionnez l'appareil que vous voulez contrôler. Vous pouvez contrôler jusqu'à 32 appareils.


Appareil à afficher

Si vous avez choisi de contrôler plusieurs appareils, vous pouvez sélectionner l'appareil affiché. Sélectionnez l'appareil que vous voulez afficher dans la boîte de dialogue Status Monitor.


Bureau électronique

L'icône Status Monitor s'installe par défaut dans la barre des tâches. Choisissez cette sélection pour afficher Status Monitor sur le bureau électronique.


Barre des tâches

Choisissez cette sélection pour afficher l'icône Status Monitor dans la barre des tâches. En cas d'erreur, la fenêtre Status Monitor s'affichera sur le bureau électronique.

Note : si l'option Remonte après erreur dans le menu Options | Détails | Configurations n'est pas choisie et si vous voulez voir les informations d'état de l'appareil, placez le pointeur de votre souris sur l'icône Status Monitor.


Barre des tâches (en cas d'erreur)

Choisissez cette sélection pour uniquement afficher l'information Status Monitor dans la barre des tâches en cas d'erreur.

Note : si l'option Remonte après erreur dans le menu Options | Détails | Configurations n'est pas choisie et si vous voulez voir les informations d'état de l'appareil, placez le pointeur de votre souris sur l'icône Status Monitor.


Remonte après erreur

La fenêtre instantanée Status Monitor s'affichera seulement en cas d'erreur.


Configurations

Configurations démarrage |
Charger Status Monitor au démarrage: | Choisissez cette sélection pour charger automatiquement Status Monitor au démarrage.
Configurations Windows |
Remonte après erreur: | La fenêtre instantanée Status Monitor s'affichera seulement en cas d'erreur.
Remonte après impression: | La fenêtre instantanée Status Monitor s'affichera lorsque vous imprimez.
Toujours en tête: | Lorsque l'option Status Monitor est affichée sur le bureau, elle s'affiche devant toutes les autres fenêtres.
Configuration tonalité |
Aucune: | Désactive la fonction sonore de Status Monitor.
Alarme: | Utilisez la fonction Alarme si vous voulez écouter un avertissement sonore lorsqu'une erreur est détectée.
Dépannage |
Auto: | Lorsque la case Auto est cochée, les informations de dépannage s'affichent automatiquement lorsqu'une erreur est détectée par l'appareil.
Confirmer avant chaque connexion à Internet.: | Une boîte de dialogue d'avertissement s'ouvre avant chaque connexion à Internet pour afficher les informations de dépannage.


Journal

Vous pouvez configurer la taille du fichier journal. La taille du fichier journal peut être configurée entre 1 et 128 kilo-octet.


Détails

Vous pouvez sélectionner et configurer un grand nombre d'options d'affichage et d'options de journal différentes.

Configurations
Journal


Afficher journal

Choisissez un appareil pour afficher toutes les informations de journal.


Paramètres de mise à jour du logiciel

Si l'icône de mise à jour du logiciel s'affiche dans la barre des tâches…

La fenêtre d'informations relatives au logiciel s'affiche lorsque vous double-cliquez sur l'icône. Vous pouvez vérifier la dernière version du logiciel disponible.

[Télécharger l'outil de mise à jour du logiciel] : | Sélectionnez dans la liste le périphérique Brother que vous souhaitez mettre à jour et cliquez sur le bouton pour télécharger l'utilitaire de mise à jour du logiciel de Brother.
[Consulter les informations plus tard] : | Si vous souhaitez consulter les informations relatives au logiciel plus tard, activez cette case à cocher avant de cliquer sur Fermer. L'icône reste affichée dans la barre des tâches.
[Fermer]: | Fermez la boîte de dialogue et l'icône pour faire disparaître les informations relatives à la mise à jour du logiciel.


Paramètres de mise à jour du logiciel

Une icône s'affiche dans la barre des tâches lorsque des informations relatives à un nouveau micrologiciel ou logiciel sont disponibles pour votre appareil Brother.
Sélectionnez votre préférence en fonction de la boîte de dialogue.
Recevoir des informations pour toutes les mises à jour du logiciel. (Recommandé): | Sélectionnez cette option si vous souhaitez recevoir des informations au sujet de toutes les mises à jour du logiciel.
Ne recevoir aucune information au sujet du logiciel.: | Sélectionnez cette option si vous ne souhaitez recevoir aucune mise à jour du logiciel.
[Vérifier maintenant] : | Cliquez sur ce bouton pour rechercher immédiatement les informations relatives au logiciel.
[OK]: | Permet d'activer votre sélection.
[Annuler]: | Annuler la sélection du paramètre.

Si l'icône de mise à jour du logiciel s'affiche dans la barre des tâches…


Rechercher les mises à jour du logiciel

Recherchez et téléchargez la dernière version du logiciel pour votre périphérique Brother.

[Télécharger l'outil de mise à jour du logiciel] : | Sélectionnez dans la liste le périphérique Brother que vous souhaitez mettre à jour et cliquez sur le bouton pour télécharger l'utilitaire de mise à jour du logiciel de Brother.
[Consulter les informations plus tard] : | Si vous souhaitez consulter les informations relatives au logiciel plus tard, activez cette case à cocher avant de cliquer sur Fermer. L'icône reste affichée dans la barre des tâches.
[Fermer]: | Fermez la boîte de dialogue et l'icône pour faire disparaître les informations relatives à la mise à jour du logiciel.


Dépannage

Affiche des solutions aux erreurs détectées par l'appareil dans un navigateur Web.